/*
Theme Name: Medicall Child
Description: Child theme for Medicall
Author: Your Name
Template: medicall  
Version: 1.0.0
*/
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}



.services-con p {
display: -webkit-box;
  -webkit-line-clamp: 5;     /* Number of lines to show */
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.site-header .desktop-header>.container {
    padding: 10px 0px;
}
h2{
    font-size: 30px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
}

p{
    font-size: 16px;
}
a{
     font-size: 14px;
}
.wpsm_counter_b_row{
    background: #13297E;
}
.social {
    background-color: var(--medi-primary-color);
    color: var(--medi-white-color);
    font-size: 12px;
    padding: 8px 0;
}
.social span{
  font-size: 12px;
}  

.header-right a{
    font-size: 12px;
    color: var(--medi-white-color);
    background: var(--medi-primary-color);
    border: 1px solid var(--medi-primary-color);
    padding: 8px 24px;
    border-radius: 25px;
    transition: all .3s linear;
    text-align: center;
    display: inline-block;
    width: -moz-fit-content;
    width: fit-content;
    line-height: 25.6px;
}

#wpsm_counter_b_row_2373 .wpsm_counterbox {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 16px !important;
}
#wpsm_counter_b_row_2373 .wpsm_counterbox {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 16px;
}
.sub-menu li a {
    font-size:13px !important;
}
.header-nav-con {
    display: flex;
    align-items: center;
    width: 65% !important;
}
@media screen and (min-width: 480px) {
    .breadcrumb-wrapper {
        padding: 25px 0 !important;
    }
}
@media screen and (min-width: 767px) {
    .breadcrumb-wrapper header.entry-header .entry-title {
        font-size: 27px;
		
    }
	.entry-header{
		padding-bottom:0px !important;
	}
}
.breadcrumb-wrapper header.entry-header::after {
        display:none;
    }
.container{
	width:98% !important
}

#wpsm_counter_b_row_2373 .wpsm_counterbox .wpsm_number {
    font-size: 16px !important;
    font-weight: 1000 !important;
    color: #ffffff;
    font-family: 'Open Sans';
    letter-spacing: 0px !important;
    margin-top: 11px !important;
    line-height: 1.3em;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
#wpsm_counter_b_row_2373 .wpsm_counterbox .wpsm_count-title {
    font-size: 12px !important;
    font-weight: bold;
    /* font-family: 'Open Sans'; */
    letter-spacing: 0px !important;
    color: #ffffff;
    font-weight: 600 !important;
    margin-top: 4px !important;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    line-height: 1.3em;
}
#wpsm_counter_b_row_2373 .wpsm_counterbox {
    text-align: center;
    margin-top: 14px !important;
    margin-bottom: 0px !important;
}
#wpsm_counter_b_row_2373 .wpsm_counterbox .wpsm_count-title {
    min-height: 30px !important;
}
.about {
	padding-top: 80px;
	padding-bottom: 80px;
}
.services {
	padding-top: 80px;
	padding-bottom: 80px;
}
.wps-widget--team .wps-team--member-details{
	display:none !important;
}
.wps-widget--team .wps-team--member-s-links{
	display:none !important
}